local fn = _gn(0x278F76C3B0A8F109)
--- Character types:
-- 0 = Michael,
-- 1 = Franklin,
-- 2 = Trevor,
-- 3 = MPMale,
-- 4 = MPFemale
function Global.GetNumTattooShopDlcItems(character)
	return _in2(fn, character, _ri)
end
